.ma-hero{background-image:url("https://static1.st8fm.com/en_US/content_pages/1/assets/sfma-hero-XS.jpg");background-position:top right;background-repeat:no-repeat;background-size:cover;height:197px}
@media(min-width:576px){.ma-hero{background-image:url("https://static1.st8fm.com/en_US/content_pages/1/assets/sfma-hero-M.jpg");height:300px}
}
@media(min-width:768px){.ma-hero{height:400px}
}
@media(min-width:992px){.ma-hero{background-image:url("https://static1.st8fm.com/en_US/content_pages/1/assets/sfma-hero-L.jpg");margin-bottom:100px}
}
@media(min-width:1200px){.ma-hero{background-image:url("https://static1.st8fm.com/en_US/content_pages/1/assets/sfma-hero-XL.jpg")}
}
@media(min-width:1600px){.ma-hero{background-image:url("https://static1.st8fm.com/en_US/content_pages/1/assets/sfma-hero-2X.jpg")}
}
.ma-hero .ma-hero-container{height:100%}
.ma-hero .ma-hero-container .ma-hero-row{height:100%}
.ma-hero .ma-hero-container .ma-hero-row .ma-hero-content{position:absolute;bottom:20px;max-width:220px}
@media(min-width:576px){.ma-hero .ma-hero-container .ma-hero-row .ma-hero-content{bottom:44px;max-width:244px}
}
@media(min-width:992px){.ma-hero .ma-hero-container .ma-hero-row .ma-hero-content{max-width:450px}
}
.ma-hero .ma-hero-container .ma-hero-row .ma-hero-content h1.ma-hero-heading{margin-bottom:0;margin-top:0}
.ma-container{margin:20px auto}
.ma-container .ma-image{margin-bottom:20px;height:320px;width:100%;background-size:cover}
@media(min-width:576px){.ma-container .ma-image{height:440px}
}
@media(min-width:992px){.ma-container .ma-image{height:286px;background-size:contain}
}
.ma-container .ma-image.ma-image--mobile-app{background:url("https://static1.st8fm.com/en_US/content_pages/1/assets/sfma-image-XS.jpg") no-repeat center}
@media(min-width:576px){.ma-container .ma-image.ma-image--mobile-app{background:url("https://static1.st8fm.com/en_US/content_pages/1/assets/sfma-image-S.jpg") no-repeat center}
}
@media(min-width:992px){.ma-container .ma-image.ma-image--mobile-app{background:url("https://static1.st8fm.com/en_US/content_pages/1/assets/sfma-image-L.jpg") no-repeat top right 15px}
}
.ma-container .ma-image.ma-image--drive-safe{background:url("https://static1.st8fm.com/en_US/img/sfma_dss-XS.png") no-repeat center}
@media(min-width:576px){.ma-container .ma-image.ma-image--drive-safe{background:url("https://static1.st8fm.com/en_US/img/sfma_dss-S.png") no-repeat center}
}
@media(min-width:992px){.ma-container .ma-image.ma-image--drive-safe{background:url("https://static1.st8fm.com/en_US/img/sfma_dss-L.png") no-repeat top left 15px}
}
.ma-container .ma-image.ma-image--steer-clear{background:url("https://static1.st8fm.com/en_US/content_pages/1/assets/sfma-steer-clear-image-XS.jpg") no-repeat center}
@media(min-width:576px){.ma-container .ma-image.ma-image--steer-clear{background:url("https://static1.st8fm.com/en_US/content_pages/1/assets/sfma-steer-clear-image-S.jpg") no-repeat center}
}
@media(min-width:992px){.ma-container .ma-image.ma-image--steer-clear{background:url("https://static1.st8fm.com/en_US/content_pages/1/assets/sfma-steer-clear-image-L.jpg") no-repeat top right 15px}
}
@media(min-width:1200px){.ma-container .ma-image.ma-image--steer-clear{background:url("https://static1.st8fm.com/en_US/content_pages/1/assets/sfma-steer-clear-image-XL.jpg") no-repeat top right 15px}
}
.ma-container .ma-image.ma-image--alexa{background:url("https://static1.st8fm.com/en_US/img/alexa-mobile.jpg") no-repeat center}
@media(min-width:576px){.ma-container .ma-image.ma-image--alexa{background:url("https://static1.st8fm.com/en_US/img/alexa-tablet.jpg") no-repeat center;background-size:100%}
}
@media(min-width:768px){.ma-container .ma-image.ma-image--alexa{background-size:80%}
}
@media(min-width:992px){.ma-container .ma-image.ma-image--alexa{background:url("https://static1.st8fm.com/en_US/img/alexa-xl.jpg") no-repeat top right 15px;background-size:92%;height:282px}
}
@media(min-width:1200px){.ma-container .ma-image.ma-image--alexa{background-size:73%}
}
.ma-container .ma-info-container{display:inline-block;height:auto;margin:0 auto 20px;width:100%}
.ma-container .ma-info-container .ma-heading{background-repeat:no-repeat;display:inline-block;height:60px;margin-bottom:30px;padding-left:72px;padding-top:6px;width:auto}
.ma-container .ma-info-container .ma-heading.ma-heading--mobile-app{background:url("https://static1.st8fm.com/en_US/content_pages/1/assets/sfma-logo.png") top left no-repeat}
@media(min-width:992px){.ma-container .ma-info-container .ma-heading.ma-heading--mobile-app h2{line-height:1em}
}
@media(min-width:992px){.ma-container .ma-info-container .ma-heading.ma-heading--mobile-app{background:url("https://static1.st8fm.com/en_US/content_pages/1/assets/sfma-logo.png") 0 16px no-repeat;height:80px}
}
.ma-container .ma-info-container .ma-heading.ma-heading--drive-safe{background:url("https://static1.st8fm.com/en_US/content_pages/1/assets/sfma-dss-logo.svg") top left no-repeat}
.ma-container .ma-info-container .ma-heading.ma-heading--steer-clear{background:url("https://static1.st8fm.com/en_US/content_pages/1/assets/SFMA-Steer-Clear-New-Logo.png") top left no-repeat}
.ma-container .ma-info-container .ma-heading--alexa-logo{background:url("https://static1.st8fm.com/en_US/img/amazon-alexa.png") top left no-repeat;background-repeat:no-repeat;background-size:100%;display:inline-block;height:32px;margin-bottom:15px;padding-left:72px;width:205px}
@media(min-width:992px){.ma-container .ma-info-container .ma-heading--alexa-logo{margin-bottom:2px}
}
@media(min-width:1200px){.ma-container .ma-info-container .ma-heading--alexa-logo{margin-bottom:6px}
}
.ma-container .ma-info-container .alexa-copy{padding-top:10px}
@media(min-width:992px){.ma-container .ma-info-container .alexa-copy{padding-top:4px;padding-bottom:0}
}
@media(min-width:1200px){.ma-container .ma-info-container .alexa-copy{padding-top:6px}
}
.ma-container .ma-info-container .ma-download-badges img{margin:10px 20px 10px 0}
.ma-container .ma-info-container .ma-download-badges a:last-of-type img{margin-right:0}